#adw_panel{
	width: 100%;
	background-color: #429539;
	height: 100px;
}
.adw_header{
	color: white;
	font-size: 20px;
}
.adw_contact{
	color:white;
	font-size: 18px;
}
#footer_panel{
	width: 100%;
	background-color: #004a80;
	height: 30px;
}
.footer_header{
	color: white;
	font-size: 14px;
}
.footer_header a{
	color: white;
	font-size: 14px;
}
/* unvisited link */
.footer_header a:link {
    color: #FFFFFF;
}

/* visited link */
.footer_header  a:visited {
    color: #FFFFFF;
}

/* mouse over link */
.footer_header  a:hover {
    color: #FFFFFF;
}

/* selected link */
.footer_header  a:active {
    color: #FFFFFF;
}
a:link {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

a:active {
    text-decoration: none;
}